[Language]
Language=Português (Brazil)
LCID=:1046:
Revision=1
Author Rev.0=Winstep Software Technologies
Date=23.11.27
Author Rev.1=Cláudio Mantovani Vieira
[Translation]
Unable to move key file into the Winstep Licenses folder....////Please copy the %1 file to the////'%2'////folder and rename it to %3.key=Não é possivel copiar a chave de registro para a pasta de Licenças do Winstep....////Por favor, copie o arquivo %1 para a pasta////'%2'////e altere o nome para %3.key
%1 - Failed=%1 - Falhou
Winstep License Key Manager=Gerenciador de Licenças do Winstep
This application cannot be run manually!=Este aplicativo não pode ser executado manualmente!
